Subject: bug#48012: 13.0.8; subscripts and superscripts not parsed correctly if there are underscores outside of math mode

From: Tassilo Horn <[email-masked]>
Date: Sun, 25 Apr 2021 11:36:31 +0200

Todor Tsankov via bug-auctex via Bug reporting list for AUCTeX <[email-masked]> writes:

Hi Todor,

> I am using font-latex-fontify-script set to invisible in order to hide
> _ and ^ in math expressions. Unfortunately, AucTeX fails to correctly
> parse the file if there are underscores in the document outside of
> math mode (for example, in labels or comments).

Thanks for the good bug report.  I could easily reproduce the problem
and fix it (in git master).  I'll make a new ELPA release ASAP.

Bye,
Tassilo